:root {
	--green-color: #006400;
	--red-color: #bf0404;
	--border-radius: 1rem;
	--back-color: #1e1e1e;
	--light-color: #a1bdff;
	--blue-color: #1e90ff;
	--blue-color-1: #0058f7;
	--blue-color-2: #070e28;
	--blue-color-3: #162044;
	--blue-color-4: #081132;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: sans-serif;
	font-size: 14pt;
	color: #ffffff;
	background-color: var(--blue-color-2);
}

section {
	max-width: 1154px;
	margin: 0 auto;
	padding: 1rem;
}

h1, h2, h3 {
	margin-bottom: 1rem;
}

h1 {
	font-size: 22pt;
}

h2 {
	font-size: 18pt;
}

h3 {
	font-size: 18pt;
}

p {
	margin-bottom: .8rem;
}

.validation-error {
	border-color: red !important;
}

.text-center {
	text-align: center;
}

.text-justify {
	text-align: justify;
}

.d-none {
	display: none;
}

.d-flex {
	display: flex;
}

.justify-content-center {
	justify-content: center;
}

.justify-content-around {
	justify-content: space-around;
}

.justify-content-between {
	justify-content: space-between;
}

.align-items-center {
	align-items: center;
}

.header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 1rem 2rem;
	box-shadow: 0 0 12px rgba(255, 255, 255, .9);
	position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9;
  background-color: var(--blue-color-2);
}

.header-logo img {
	max-width: 48px;
	box-shadow: 0 0 10px rgba(255,255,255,.8);
  border-radius: .6rem;
}

.menu {
	list-style: none;
	display: flex;
}

.menu .menu-item a {
	display: block;
	padding: .5rem 1rem;
	color: #fff;
	text-decoration: none;
	transition: all .6s linear;
	font-size: 15pt;
}

.menu .menu-item a:hover {
	text-decoration: underline;
}

.header-info {
	display: flex;
	flex-direction: column;
}

.header-info .header-button {
	text-decoration: none;
	color: white;
}

.shop-list-container a {
	color: white;
}

.shop-list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 30px;
	grid-auto-rows: auto;
   	align-items: center;
	background-color: rgba(0, 0, 0, .7);
	padding: 2rem 3rem;
	border-radius: .4rem;
}

.list-item {
	border-radius: var(--border-radius);
	margin: 1.2rem 0;
	transition: all .8s linear;
	opacity: .8;
	box-shadow: 0.3rem 0.3rem 0.6rem rgba(0, 0, 0, .7), -0.2rem -0.2rem 0.4rem rgba(255, 255, 255, .2);
	background-color: var(--blue-color-4);
}

.list-item:hover {
	box-shadow: 0.2rem 0.2rem 0.2rem rgba(0, 0, 0, .4), -0.2rem -0.2rem 0.3rem rgba(255, 255, 255, .4);
}

.item-title h2 {
	font-size: 15pt;
}

.shop-list img {
	margin: 1rem auto;
	max-width: 286px;
	width: 100%;
	object-fit: cover;
	border-radius: .4rem;
	height: 360px;
	transition: opacity .6s linear;
}

.large-image-preview img {
	border-radius: .5rem;
	object-fit: cover;
	width: 100%;
}

.large-image-preview video {
	border-radius: .5rem;
	width: 100%;
}

.large-image-preview,
.large-image-desc-container {
	position: relative;
}

.large-image-desc {
	position: absolute;
  bottom: .4rem;
  left: 0;
  background-color: rgba(0,0,0,.6);
  border-radius: .5rem;
  color: white;
  padding: 1rem;
  font-size: 86%;
  margin: 0 auto;
  right: 0;
  max-width: 660px;
  text-align: justify;
  width: 100%;
}

.preview-slides .large-image-desc {
	bottom: 0;
}

.large-image-desc h4 {
	margin: 0;
}

.count-slides {
	font-size: 11pt;
  font-weight: 600;
  line-height: 1;
  margin-top: .1rem;
}

.item-img-box {
	cursor: pointer;
	text-align: center;
}

.item-title {
	height: 84px;
	overflow: hidden;
}

.item-title,
.item-desc,
.item-price {
	padding: .6rem 2rem;
}

.item-button {
	text-align: center;
}

.item-button button {
	width: 70%;
	padding: 1rem;
	text-align: center;
	text-transform: uppercase;
	font-size: 14pt;
	font-weight: 600;
	border: none;
	background-color: #4e5986;
	color: white;
	cursor: pointer;
	margin: 0 auto 1.2rem;
	border-radius: var(--border-radius);
	transition: all .6s linear;
}

.item-button button:hover {
	background-color: #0059f8;
}

.item-price {
	font-size: 18pt;
}

.item-desc {
	font-size: 12pt;
}

.shop-about {
	padding: 4rem 1.2rem;
	background-color: var(--blue-color-2);
}

.shop-about h3 {
	text-align: center;
	margin-bottom: 1rem;
}

.shop-about p {
	text-align: justify;
	margin-bottom: .6rem;
}

.subscription-form {
	margin-top: 2rem;
}

.form-box {
	margin-bottom: .3rem;
}

.callback-form button,
.shop-callback button,
.subscription-form button {
	text-transform: uppercase;
	padding: 1rem;
	width: 300px;
	font-size: 14pt;
	cursor: pointer;
	background-color: var(--blue-color-3);
	border: none;
	color: white;
}

.subscription-form button {
	padding: .6rem;
	width: 116px;
	font-size: 11pt;
	text-transform: initial;
}

.tg-btn a:before {
	content: '';
	background-image: url(../img/tg_logo.png);
	width: 58px;
	height: 70px;
	display: block;
	background-repeat: no-repeat;
	background-position: center;
	margin: 0 auto;
	background-size: contain;
}

.vb-btn a:before {
	content: '';
	background-image: url(../img/vb_logo.png);
	width: 63px;
	height: 70px;
	display: block;
	background-repeat: no-repeat;
	background-position: center;
	margin: 0 auto;
	background-size: contain;
}

.callback-btn,
.callback-form button,
.subscription-btn {
	border-radius: var(--border-radius);
}

.callback-form button {
	margin: .6rem;
	width: 100%;
	padding: .8rem;
}

.subscription-form a {
	color: white;
	text-decoration: none;
	border-radius: var(--border-radius);
}

.shop-cart-btn {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 9;
	box-shadow: 0 0 12px rgba(0,0,0,.8);
	background: rgba(255, 255, 255, .7);
	padding: 1rem 1.1rem .5rem 1rem;
	border-radius: 1rem;
	color: grey;
	transition: all 2s linear;
}

.shop-cart-btn.active {
	cursor: pointer;
	box-shadow: 0 0 12px rgba(255,255,255,.9), inset -2px 2px 3px rgba(0, 0, 0, .4);
	background: rgba(255, 255, 255, 1);
}

.shop-cart-cnt {
	display: block;
	font-size: 13pt;
	position: absolute;
	top: 4px;
	font-weight: 600;
	left: 24px;
	color: black;
}

.callback-button-box {
	margin-top: 2rem;
}

.shop-feedback {
	background-color: var(--blue-color-2);
}

.sho-feedback-info {
	padding-top: 4rem;
}

.feedback-box {
	max-width: 1000px;
	position: relative;
	margin: 2rem auto 1rem;
	padding-bottom: 3rem;
}

.feedback-item {
	display: none;
	padding: 20px 60px;
	text-align: center;
	min-height: 280px;
	flex-direction: column;
	justify-content: center;
}

.prev, .next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	margin-top: -30px;
	padding: 16px;
	color: #888;
	font-weight: bold;
	font-size: 20px;
	border-radius: 0 3px 3px 0;
	user-select: none;
}

.next {
  position: absolute;
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover {
  background-color: rgba(0, 0, 0, .8);
  color: white;
}

.fade {
	animation-name: fade;
	animation-duration: 1.5s;
}

.star-rate {
	display: block;
	margin-bottom: 1rem;
}

.star-rate:before {
	content: '\2605\2605\2605\2605\2605';
	color: yellow;
}

.callback-form {
  	margin: 1rem auto;
}

.call-uphone-box,
.order-uphone-box {
	position: relative;
}

.pre-code-phone:before {
	content: '+38 ';
	position: absolute;
  top: 24px;
  left: 15px;
}

.order-uphone-box .pre-code-phone:before {
	top: 15px;
}

.call-uphone-box .call-uphone,
.order-uphone-box .order-uphone {
	padding-left: 4rem;
}

.form-box-container {
	display: flex;
	justify-content: center;
}

@keyframes fade {

	from {opacity: .4}

	to {opacity: 1}
}

.shop-delivery {
	background-color: var(--blue-color-4);
	padding: 4rem 1.2rem;
}

.shop-subscription {
	background-color: var(--blue-color-2);
	padding: 0;
}

.shop-subscription-container {
	padding: 3rem 1rem;
	border-radius: var(--border-radius);
	background-color: var(--blue-color-1);
}

.shop-subscription h3 {
	font-size: 20pt;
}

.shop-callback {
	background-color: var(--blue-color-2);
	margin: 0 auto;
}

.shop-callback-container {
	margin-top: 3rem;
	padding: 3rem 2rem;
	box-shadow: 0 0 10px rgba(0, 0, 0, .6);
	border-radius: var(--border-radius);
}

footer {
	padding: 4rem 1rem 2rem;
	background-color: var(--blue-color-3);
}

footer a {
	color: white;
	text-decoration: none;
}

.copyinfo {
	margin-top: 1.6rem;
}

.footer-logo {
	margin: .6rem;
}

.footer-logo img {
	max-width: 96px;
	box-shadow: 0 0 10px rgba(255,255,255,.7);
  border-radius: 1rem;
}

.popup-container {
	position: fixed;
	width: 100%;
	height: 100vh;
	background-color: rgba(0, 0, 0, .8);
	left: 0;
	top: 0;
	z-index: 9;
}

.popup-close-btn {
	padding: 3rem 3rem 0 0;
	text-align: right;
}

.popup-close-btn span {
	font-size: 28pt;
	color: white;
	cursor: pointer;
	transition: all .6s linear;
	display: inline-block;
}

.popup-close-btn:hover span {
	font-weight: 600;
	transform: rotate(180deg);
}

.popup-content {
	background-color: white;
	border-radius: var(--border-radius);
	box-shadow: 0 0 10px rgba(255, 255, 255, .6);
	color: #333;
	margin: 1% auto 0;
	max-width: 680px;
	padding: 2rem;
	width: 95%;
}

.popup-image-preview .popup-content {
	background-color: #dedede;
	border-radius: .6rem;
	padding: .5rem .5rem .1rem;
}

.popup-scroll .popup-content {
/*	height: 78vh;*/
	overflow-y: scroll;
}

.order-info img {
	border-radius: .4rem;
	max-width: 60px;
}

.order-info > div {
	align-items: center;
	border-bottom: 1px solid #dedede;
	display: flex;
	justify-content: space-between;
	padding: .6rem 0;
}

.order-item-name {
	align-items: center;
	display: flex;
	margin-left: .5rem;
	width: 280px;
}

.order-item-price {
	max-width: 100px;
	text-align: right;
	width: 100%;
}

.order-item-cnt {
	padding: .5rem;
}

.order-info .order-total {
	align-items: center;
	display: flex;
	justify-content: space-between;
	padding: 1.6rem .6rem;
}

.order-total {
	font-size: 12pt;
}

.order-total-title {
	font-size: 14pt;
}

.order-total-price {
	font-weight: 600;
	font-size: 14pt;
}

.order-form-container {
	margin: 1rem 0;
}

.order-form-title h3 {
	font-size: 16pt;
}

.order-form-box {
	width: 49%;
	margin: .3rem;
}

.callback-form input,
.order-form-box input {
	width: 100%;
	padding: .8rem 1rem;
	font-size: 14pt;
	border-radius: var(--border-radius);
	border: 1px solid #ccc;
}

.callback-form input {
	margin-top: .6rem;
}

.order-form-box textarea {
	width: 100%;
	padding: .8rem 1rem;
	resize: none;
	font-size: 14pt;
	margin-top: 1rem;
	border-radius: var(--border-radius);
	border: 1px solid #ccc;
}

.order-form-box.w-100 {
	width: 98%;
}

.order-ligal-info {
	color: #aaa;
	font-size: 78%;
	margin: 2rem 1rem;
	text-align: justify;
}

.addition-info {
	margin: 1rem auto .6rem;
}

.order-form-btn {
	text-align: center;
	margin-top: 1rem;
}

.order-form-btn button {
	padding: 1.4rem 1rem;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 10pt;
	width: 49%;
	cursor: pointer;
	background-color: var(--blue-color-3);
	border-radius: var(--border-radius);
	color: white;
	border: none;
}

.shop-main-container {
	margin-bottom: 0;
}

.shop-list-container {
	background-color: var(--blue-color-2);
	margin: 0 auto 0;
	padding: 0;
	box-shadow: 0 0 10px rgba(255, 255, 255, .6);
	border-radius: var(--border-radius) var(--border-radius) 0 0 ;
}

.shop-list-container .shop-list-title {
	padding-top: 3rem;
}

.shop-main-info {
	position: relative;
}

.shop-main-info:after {
	content: '';
	padding: 3rem;
	background-size: cover;
	background-repeat: no-repeat;
	background: url('../img/caviar-20.png');
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: fixed;
	top: 4rem;
	left: .5rem;
	right: .5rem;
	bottom: 6rem;
	z-index: -1;
}

@supports ( -webkit-touch-callout : none) {
	.shop-main-info {
		background-attachment:scroll
	}
}

@supports not ( -webkit-touch-callout : none) {
	.shop-main-info {
		background-attachment: fixed;
	}
}

.shop-main-info h2 {
	font-size: 28pt;
}

.shop-main-info p {
	font-size: 18pt;
	font-weight: 600;
	padding-right: .5rem;
}

.shop-main-info p:before {
	content: '';
	width: 28px;
	height: 28px;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 20px 20px;
	margin-right: .6rem;
	display: inline-block;
	vertical-align: middle;
	background-image: url(../img/arrow-icon.png);
}

p.mark-done::before {
	content: '';
	background-image: url(../img/check-icon.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	margin-right: .6rem;
	width: 28px;
	height: 28px;
	display: inline-block;
	vertical-align: middle;
}

.shop-list-subinfo {
	margin-top: 2rem;
	padding: 1rem 2rem 5rem;
}

.more-items {
	background-color: var(--blue-color-3);
	border-radius: var(--border-radius);
	display: inline-block;
	margin: 1rem;
	padding: 1rem 2rem;
	text-transform: uppercase;
	text-decoration: none;
}

.more-items:hover {
	text-decoration: underline;
}

.shop-list-box {
	background: url('../img/deep-blue-sea.jpg');
	background-size: contain;
	border-radius: .4rem;
	background-repeat: repeat-y;
	background-position: left top;
}

.shop-info {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 5rem;
	background-color: var(--blue-color-2);
}

.shop-info-container {
	background-position: bottom center;
	background-repeat: no-repeat;
	border-radius: .4rem;
	padding: 1rem .2rem;
	background-image: url('../img/caviar-black-12.jpg');
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-top: 0;
}

@supports ( -webkit-touch-callout : none) {
	.shop-info-container {
		background-attachment:scroll
	}
}

@supports not ( -webkit-touch-callout : none) {
	.shop-info-container {
		background-attachment: fixed;
	}
}

.shop-list-box {
	margin-top: 4rem;
}

.main-info-content {
	margin-top: 4.8rem;
	background-color: rgba(255, 255, 255, .6);
	color: #333;
	border-radius: var(--border-radius);
	padding: 6rem 3rem;
}

.main-info-content h2 {
	margin-bottom: 3rem;
	color: #333;
	font-size: 32pt;
}

.main-info-content .top-name {
	color: #ea0001;
	font-family: Arial;
	font-size: 36pt;
	font-style: oblique;
	text-shadow: 1px -2px grey;
}

.top-name-a {
	font-size: 47pt;
}

.main-info-content .top-fletter {
	color: var(--blue-color-3);
	font-family: Arial;
	font-size: 36pt;
}

.shop-info-item {
	margin: 1rem;
	color: #fff;
	display: flex;
	align-items: center;
}

.shop-info-content .shop-info-item:nth-child(odd) {
	justify-content: right;
}

.shop-info-item .info-item-text {
	width: 520px;
	display: inline-block;
	background-color: var(--blue-color-4);
	padding: .7rem;
	border-radius: .6rem;
	opacity: .8;
}

.shop-info-item .info-item-cnt {
	color: white;
	font-size: 26pt;
	padding: .3rem .8rem;
	border-radius: 2rem;
	box-shadow: 0 0 10px rgba(0,0,0,.8);
	margin: 0 .4rem;
	background-color: rgba(255,0,0,.46);
}

.shop-features {
	background-color: var(--blue-color-2);
	padding-top: 5rem;
	padding-bottom: 4rem;
}

.features-box {
	display: flex;
	align-items: center;
	justify-content: center;
}

.features-item {
	border-radius: var(--border-radius);
	border: 1px solid #0f1a3a;
	padding: 2.5rem 2rem;
	margin: 1rem;
	text-align: center;
}

.features-ico {
	font-size: 32pt;
	color: white;
	background-color: rgba(0,0,0,.4);
	width: 100px;
	margin: auto;
	border-radius: 1rem;
	padding: 1rem;
	box-shadow: 2px 2px 6px gray, inset -2px 2px 3px rgba(255,255,255,.6);
}

.features-item h4 {
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.features-item img {
	width: 86px;
	box-shadow: inset -3px -3px 4px rgba(0, 0, 0, .5), -2px -2px 4px white;
	border-radius: 1rem;
	padding: 1rem;
	background-color: rgba(255,255,255,.8);
	margin: auto;
}

.shop-info-content {
	background-color: rgba(0, 0, 0, .3);
	padding: 3rem .3rem;
	border-radius: var(--border-radius);
}

.shop-info-content h2 {
	margin-bottom: 2.6rem;
}

.navigation-activator {
	display: none;
}


@media screen and (width < 1620px) {

	.menu .menu-item a {
		padding: .5rem;
		font-size: 13pt;
	}

	.header-info .header-button {
		font-size: 13pt;
	}
}

@media screen and (width < 1330px) {

	.navigation-activator {
		display: inherit;
	}
	
	.header {
		padding: 1rem 1.5rem;
	}

	.navigation {
		opacity: 0;
		position: absolute;
		left: 0;
		top: -400px;
		transition: all .6s linear;
		width: 100%;
    background-color: rgba(255,255,255,.96);
    padding: 1rem;
    z-index: 9;
	}

	.navigation.active {
		top: 76px;
		opacity: 1;
	}

	.navigation-activator-button {
		background-color: #fff;
		border: none;
		border-radius: 1rem;
		box-shadow: 0.2rem 0.2rem 0.5rem grey, -0.2rem -0.2rem 0.4rem white;
		cursor: pointer;
		padding: .9rem;
		transition: all .3s linear;
	}

	.navigation-activator-button:hover {
		background-color: #fff;
		box-shadow: 0.2rem 0.2rem 0.2rem grey, -0.2rem -0.2rem 0.3rem white;
	}

	.btn-burrher-item {
		margin-bottom: .4rem;
		display: block;
	}

	.btn-burrher-item:before {
		content: "";
		display: block;
		border-bottom: .1rem solid #008889;
		width: 20px;
	}

	.navigation-activator-button span:last-child {
		margin-bottom: 0;
	}

	.menu {
		display: block;
	}

	.menu .menu-item a {
		text-transform: uppercase;
		font-size: 14pt;
		color: #333;
	}
}

@media screen and (width < 1190px) {

	.shop-list-container {
		border-radius: 0;
	}

	#item-more-prodykty a,
	#item-ikra-chervona a,
	#item-losos-slabosol a,
	#item-lyashch-z-ikroyu a {
		font-size: 11pt;
		padding: .4rem 2rem;
	}
}

@media screen and (width < 992px) {

	.main-info-content h2 {
		font-size: 22pt;
	}

	.main-info-content p {
		font-size: 16pt;
		margin-top: 1.3rem;
	}

	.main-info-content .top-name {
		font-size: 28pt;
	}

	.top-name-a {
		font-size: 37pt;
	}

	.main-info-content .top-fletter {
		font-size: 28pt;
	}

	.shop-list {
		grid-template-columns: repeat(2, 1fr);
	}

	.order-item-name {
		width: 228px;
		height: 40px;
		overflow: hidden;
		font-size: 12pt;
	}

	.order-total-title {
		font-size: 12pt;
	}

	.order-info-item {
		font-size: 12pt;
	}

	.order-info-title h3 {
		font-size: 15pt;
	}

	.order-form-title h3 {
		font-size: 14pt;
	}

	.order-info img {
		width: 36px;
	}

	.callback-form button {
		font-size: 11pt;
	}

	.item-title {
		height: 60px;
	}

	.shop-list-subinfo {
		text-align: justify;
	}

	.more-items {
			font-size: 11pt;
	}
}

@media screen and (width < 600px) {

	.shop-info {
		font-size: 12pt;
		background-size: cover;
	}

	.item-title h1 {
		font-size: 18pt;
	}

	.shop-list {
		grid-template-columns: repeat(1, 2fr);
		grid-gap: 20px;
	}

	.popup-content {
		padding: 1.5rem .8rem;
	}

	.main-info-content {
		padding: 3rem .8rem 2rem;
	}

	.shop-info-item {
		margin: .6rem 0;
	}

	.shop-info-item .info-item-text {
		width: 85%;
	}

	.features-box {
		display: block;
	}

	.main-info-content h2 {
		font-size: 19pt;
	}

	.shop-list-info {
		padding: .4rem;
	}

	.popup-close-btn {
		padding: 1rem;
	}

	.popup-scroll .popup-content {
		overflow-y: scroll;
		height: 90vh;
	}

	.shop-subscription {
		margin-left: .4rem;
		margin-right: .4rem;
	}

	.order-form-btn button {
		padding: 1rem;
	}

	.order-form-title h3 {
		font-size: 13pt;
	}

	.call-uphone-box .call-uphone,
	.order-uphone-box .order-uphone {
		padding-left: 3.5rem;
	}

	.form-box-container {
		display: block;
	}

	.form-box-container .order-form-box {
		width: 98%;
		margin-bottom: .6rem;
	}
}
